.price-info{
    max-width:100% !important
}
.header-language-background{
    background:#000
}
.headercenter{
    color:#000;
    font-size:1.8em
}
.product-img-box .product-image img{
    max-height:560px
}
.fa-bigger{
    line-height:1.25em;
    font-size:1.25em
}
h2,.h2{
    font-family:inherit
}
h1,.h1{
    font-family:inherit
}
h3,.h3{
    font-family:inherit
}
h4,.h4{
    font-family:inherit
}

#header-nav{
  /*  display:block;*/
    border-bottom:0px solid #636363;
    background:rgb(244, 244, 244) none repeat scroll 0% 0%
}


.nav-primary a.level0{
    padding:0px 10px;
    color:black;
    font-weight:500
}


.nicebreak{
    margin-bottom:16px
}
.headingblkgold{
    color:#000;
    padding:5px
}
.bannerslider-carousel .product-info{
    min-height:50px !important
}
a{
    color:#B1821B;
    text-decoration:none
}
.opc .section.allow .step-title .number{
    background-color:#B1821B !important
}
.product-image{
    border:1px solid #B1821B !important
}
.product-image:hover{
    border:1px solid #000 !important
}
a:hover{
    color:#000 !important;
    text-decoration:none
}
a:focus{
    outline-color:#3091c2;
    color:#000
}
.footer .links a:hover{
    color:#000 !important;
    text-decoration:none
}
.block-title strong{
    color:grey
}
.pages a{
    color:grey
}
.product-view .product-shop .price-box .regular-price .price,.product-view .product-shop .price-box .special-price .price,.product-view .product-shop .price-box .full-product-price .price{
    color:#000;
    font-size:14px
}
.product-collateral .toggle-tabs li.current span,.product-collateral .toggle-tabs li:hover span{
    color:#000
}
.footer .block-title,.footer address{
    color:#000
}
.products-grid .product-name a,.products-list .product-name a{
    color:#B1821B;
}
.button:hover,.cart-table .product-cart-actions .button:hover,#co-shipping-method-form .buttons-set .button:hover,.footer .button:hover{
    background:#B1821B;
}
.block-title h2,.block-title h3,.block-title strong{
    color:#000
}
.button,.cart-table .product-cart-actions .button,#co-shipping-method-form .buttons-set .button,.footer .button{
    background:#B1821B;
}
.button,.cart-table .product-cart-actions .button,#co-shipping-method-form .buttons-set .button,.footer .button:hover{
    background:#000
}
.product-view .product-shop .product-name .h1,.product-view .product-img-box .product-name h1{
    color:#000
}
#header-account a:hover{
    color:#000
}
.promos span{
    color:#fff;
    background-color:#000;
    bottom:0;
    top:auto
}
.promos p{
    padding-bottom:10px
}
.promosmall span{
    color:#000;
    background-color:#F2F1F0;
    bottom:0;
    top:auto
}
.promos li{
    min-height:400px !important
}
.promosmall li{
    min-height:60px !important;
    width:100% !important
}
.promos span{
    position:relative
}
.promos p{
    margin:10px
}
h1{
    font-family:"Helvetica Neue",Verdana,Arial,sans-serif;
    color:#000
}
.product-options ul.options-list label,.col2-set .form-list .control label{
    width:100% !important
}


.block-subtitle .block-subtitle--filter:active{
	background-color:#B1821B;
}
.more-views h2{
font-size: 1.2em;
}
.block-layered-nav .block-subtitle--filter:hover{
background-color:#B1821B;
}

.nav-primary li.level0 > a {

    text-transform: none;
font-weight:bold;

}

	.nav-primary a.level0{
	    padding:0px 12px;
	}

.headercenter{
    padding-top:60px;
    text-transform:none;
    font-style:italic
}
@media only screen and (max-width: 770px){
    .headercenter{
        display:none
    }

}
@media only screen and (max-width: 479px){
    .headercenter{
        display:none
    }
	.nav-primary a.level0{
	    padding:0px 22px!important;
	}
}
@media only screen and (max-width: 670px){
    .headercenter{
        display:none
    }



}
@media only screen and (max-width: 1024px){
    .headercenter{
        display:none
    }
}

